<?php

namespace app\admin\model;

use app\BaseModel;

class Keyword extends BaseModel
{
    public function languages()
    {
        return $this->hasMany(KeywordLanguages::class, 'keyword_id')
            ->order('language_code', 'asc')
            ->field(['keyword_id','language_code','name','weight','status']);
    }
}